/* CSS Document */
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 100%;
	margin: 0px;
}
body a{
	text-decoration: none;
	color: #666666;
}
body a:hover{
	text-decoration: underline;
}
form{
	margin:0px;
}
.link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;	
	margin: 0px;
}
.link a{
	text-decoration: none;
	color: #ffffff;
}
.link a:hover{
	text-decoration: underline;
}
.text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;	
	margin: 0px;
}
.text a{
	text-decoration: none;
	color: #666666;
}
.text a:hover{
	text-decoration: underline;
}
.text2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;	
	margin: 0px;
}
.text2 a{
	text-decoration: none;
	color: #666666;
}
.text2 a:hover{
	text-decoration: underline;
}
.errorexplanationbox{
	float: left;
	min-height: 25px;
	height: 25px;
	width: 356px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 37px;
	padding-right: 9px;
	padding-top: 8px;
	padding-bottom: 10px;
	background-color: #f0f0f0;
	background-image: url("../images/Error_exclamationmark.gif");
	background-repeat: no-repeat;
	background-position: left top;
}
#popup_bodycontainer{
	float: left;
	margin: 9px;
	width: 422px;
	display: inline;
}
#popup_bodycontainer2{
	float: center;
	margin: 9px;
	width: 650px;
	display: inline;
}
#popup_bodycontainer_flexible{
	float: left;
	margin: 9px;
	height: 100%;
	display: inline;
}
#fixedheightpassword{
	float: left;
	height: 270px;
	width: 402px;
}

#inquieropopupheader{
	float: left;
	height: 39px;
	width: 422px; 
	background-color: #568ad6;
	background-image: url("../images/inquierologo_popup1.gif");
	background-repeat: no-repeat;
	background-position: left;
}
#inquieropopupheader_flexible{
	float: left;
	height: 39px;
	width: 100%; 
	background-color: #568ad6;
	background-image: url("../images/inquierologo_popup1.gif");
	background-repeat: no-repeat;
	background-position: left;
}
#inquieropopupheader_login{
	float: left;
	height: 39px;
	width: 742px; 
	background-color: #568ad6;
	background-image: url("../images/inquierologo_popup1.gif");
	background-repeat: no-repeat;
	background-position: left;
}
#inquieropopupheader_features{
	float: left;
	height: 39px;
	width: 657px;; 
	background-color: #568ad6;
	background-image: url("../images/inquierologo_popup1.gif");
	background-repeat: no-repeat;
	background-position: left;
}
#supportpopupheader{
	float: left;
	height: 12px;
	width: 650px; 
	background-color: #f0f0f0;
	background-repeat: no-repeat;
	background-position: left;
}
#ntrpopupheader{
	float: left;
	height: 39px;
	width: 422px; 
	background-color: #0f1581;
	background-image: url("../images/ntrlogo_popup.gif");
	background-repeat: no-repeat;
	background-position: left;
}
#languageselect{
	float: right;
	width: 157px;
	height: 39px;
	background-color: #f0f0f0;
	border-left-width: 9px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.popup_languagedropdown{
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6a6a6a;
	margin: 9px;
	width: 157px;
}
.dropdown{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #6a6a6a;
	font-size: 11px;
	width: 192px;
}
#popup_contentcontainer{
	float: left;
	margin-left: 20px;
	display: inline;
}
#popup_contentcontainer_flexible{
	float: left;
	width: 100%;
	margin-left: 20px;
	display: inline;
}
#popup_contentcontainer_login{
	float: left;
	width: 550px;
	margin-left: 20px;
	display: inline;
}
#greybar{
	float: left;
	height: 8px;
	width: 100%;
	background-color: #f0f0f0;
	font-size: 0px;
}
#columnleft{
	float: left;
	width: 191px;
}
#columncenter{
	float: middle;
	width: 590px;
}
#columnright{
	float: left;
	width: 191px;
	margin-left: 20px;
}
#logobox{
	float: left;
	height: 102px;
	width: 100%;
	vertical-align: middle;
}
#popupfooter_left{
	float: left;
	margin-top: 20px;
	width: 199px;
	padding: 6px;
	background-color: #f0f0f0;
	text-align: left;
}
#popupfooter_left2{
	float: left;
	margin-top: 20px;
	width: 295px;
	padding: 6px;
	background-color: #568ad6;
	text-align: left;
}
#popupfooter_left3{
	float: left;
	margin-top: 20px;
	width: 100%;
	padding: 6px;
	background-color: #f0f0f0;
	text-align: left;
}
#popupfooter_middle{
	float: left;
	height: 22px;
	margin-top: 20px;
	width: 182px;
	padding-top: 5px;
	background-color: #f0f0f0;
	text-align: right;
}
#popupfooter_middle2{
	float: left;
	height: 30px;
	margin-top: 20px;
	width: 326px;
	padding-top: 9px;
	background-color: #568ad6;
	text-align: right;
}
#popupfooter_container{
	float: left;
	margin-top: 20px;
	height: 22px;
	padding: 9px 9px 3px;
	background-color: #f0f0f0;
}
#popupfooter_container_login{
	float: left;
	margin-top: 20px;
	height: 22px;
	width: 724px;
	padding: 9px 9px 3px;
	background-color: #f0f0f0;
}
#popupfooter_container2{
	float: left;
	height: 22px;
	padding: 9px 9px 3px;
	background-color: #f0f0f0;
}
#popupfooter_container3{
	float: left;
	height: 22px;
	padding: 2px 9px;
	background-color: #f0f0f0;
}
#popupfooter_right{
	float: right;
	height: 22px;
	margin-top: 20px;
	padding-top: 5px;
	padding-left: 6px;
	padding-right: 6px;
	background-color: #f0f0f0;
	text-align: right;
	vertical-align: middle;
}
.left {
	float: left;
	text-align: left;
}
.right {
	float: right;
	text-align: right;
}
.closewindowtext{
    float: left;
	margin-right: 5px;
  }
#popupfooter_right2{
	float: right;
	height: 30px;
	margin-top: 20px;
	padding-top: 7px;
	padding-left: 6px;
	padding-right: 6px;
	background-color: #568ad6;
	text-align: right;
	vertical-align: middle;
}
.popup_pagetitle{
	margin-top: 25px;
	margin-bottom: 25px;
	color: #568ad6;
	font-size: 18px;	
}
.popup_pagetitle_lessspace{
	margin-top: 25px;
	margin-bottom: 10px;
	color: #568ad6;
	font-size: 18px;	
}
.boldline{
	float: left;
	width: 100%;
	margin-bottom: 12px;
	border-bottom: 9px solid #f0f0f0;
}
.horizontaldottedline{
	float: left;
	height: 1px;
	width: 100%;
	font-size: 0px;
	background-image: url("../images/dottedline.gif");
	background-repeat: repeat-x;
	background-position: left;
	margin-bottom: 7px;
}
.h2withline{
	float: left;
	font-weight: bold;
	width: 100%;
	padding-bottom: 3px;
	margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d2d3d2;
	font-size: 11px;
}
.horizontalline{
	float: left;
	height: 1px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d2d3d2;
	font-size: 0px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.button{
	float: right;
	padding-left: 2px;
	padding-right: 2px;
	font-size: 11px;
	color: #666666;
	margin-top: 5px;
}
.checkbox{
	float: left;
	margin-left: -3px;
	margin-right: 5px;
}
.checkboxtext{
	float: left;
	padding-top: 3px;
}
.textfieldbox{
	float: left;
}
.input{
	width: 185px;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.formline{
	float: left;
	width: 100%;
	margin-bottom: 3px;
}
.formtitle{
	float: left;
	width: 155px;
	height: 20px;
	padding-top: 3px;
}
.popupimage{
	margin-top: 12px;
	margin-bottom: 0px;
	border: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
}
textlanguages{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.spacebelow{
	float: left;
	margin-bottom: 9px;
}